List sub-accounts for this team.
curl --request GET \
--url https://api.zavu.dev/v1/sub-accounts \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "Client ABC",
"status": "active",
"totalSpent": 123,
"createdAt": "2023-11-07T05:31:56Z",
"externalId": "<string>",
"creditLimit": 123,
"metadata": {},
"apiKey": "<string>"
}
],
"nextCursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.zavu.dev/v1/sub-accounts \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "Client ABC",
"status": "active",
"totalSpent": 123,
"createdAt": "2023-11-07T05:31:56Z",
"externalId": "<string>",
"creditLimit": 123,
"metadata": {},
"apiKey": "<string>"
}
],
"nextCursor": "<string>"
}